Query User Universal Transfer History (by tranId)
HTTP Request
- GET
/api/v3/capital/transfer/tranId
Required Permission: SPOT_TRANSFER_READ
Weight(IP): 1
Request Parameters
| Name | Type | Mandatory | Description |
|---|---|---|---|
| tranId | string | YES | tranId |
| timestamp | long | YES | timestamp |
| signature | string | YES | signature |
Only can query the data for the last six months
Response Parameters
| Name | Description |
|---|---|
| tranId | tranId |
| clientTranId | client ID |
| asset | coin |
| amount | amount |
| fromAccountType | fromAccountType |
| toAccountType | toAccountType |
| symbol | symbol |
| status | status |
| timestamp | timestamp |
Response
{
"tranId": "cb28c88cd20c42819e4d5148d5fb5742",
"clientTranId": null,
"asset": "USDT",
"amount": "10",
"fromAccountType": "SPOT",
"toAccountType": "FUTURES",
"symbol": null,
"status": "SUCCESS",
"timestamp": 1678603205000
}